/* 
  MailModule.strings
  CleanMyMac

  Created by Sergii Kryvoblotskyi on 1/22/18.
  Copyright © 2018 MacPaw. All rights reserved.
*/

/* Module Description */

"ModuleTitleText" = "Mail Attachments";
"ModuleDescriptionText" = "Remove local copies of your email downloads and attachments.";
"ModuleProgressTitle" = "Scanning your Mail data...";
"ModuleKeywords" = "mail attachments, mail files, mail junk, clean mail, mail.app";
"ButtonTitle_Clean" = "Clean";

"BriefResults_NothingToClean" = "Your Mail does not store any excess local data.";
"BriefResults_NothingSelected" = "Your Mail looks clean.\nHowever, we've found a few items you might want to review and clean.";

"BenefitTitle_0" = "Saves local disk space";
"BenefitTitle_1" = "Optimizes local Mail data";
"BenefitDescription_0" = "Removes email attachments from your Mac, as they remain accessible via Inbox.";
"BenefitDescription_1" = "Your Mail won't be storing hundreds of company logos and other minor attachments.";

"TitleText_CMMailModuleScanIdentifierMail" = "Mail";
"DescriptionText_CMMailModuleScanIdentifierMail" = "All of your email attachments get stored on your Mac, still remaining accessible via Mail even if removed. CleanMyMac offers to clean recoverable attachments, but keeps those you have already modified.";

"MailAttachmentTitle_CopiesFormat" = "%@ (%d copies)";
"MailDownloadsNode_Title" = "Mail Downloads";

"TitleText_CMMailModuleScanIdentifierOutlook" = "Outlook";
"DescriptionText_CMMailModuleScanIdentifierOutlook" = "Outlook stores all of your email attachments and downloads locally. You can remove these copies as they still remain in your online inbox. Use Outlook's 'Repair Folder' feature anytime you need all of your attachments back on your Mac.";

"TitleText_CMMailModuleScanIdentifierSpark" = "Spark";
"DescriptionText_CMMailModuleScanIdentifierSpark" = "Your Spark application stores all of your email attachments and downloads locally. You can remove these copies as they still remain in your online inbox.";

"FullDiskAccess_Title" = "Grant Full Disk Access to continue";
"FullDiskAccess_Subtitle" = "CleanMyMac needs full access to your disk to look for Mail Attachments.";

"ReviewDetails_MasterTable_AccessibilityLabel" = "Mail Attachments details";
